Subject: [nfsv4] Last call for NFS / RDMA I-Ds (ending May 7th, 2007)

From: Spencer Shepler <[email-masked]>
Date: Fri, 20 Apr 2007 21:06:53 -0500

I am announcing a NFSv4 working group last call review
for the following documents:

	"NFS RDMA Problem Statement"
         draft-ietf-nfsv4-nfs-rdma-problem-statement-05

	"RDMA Transport for ONC RPC"
	draft-ietf-nfsv4-rpcrdma-04

	"NFS Direct Data Placement"
	draft-ietf-nfsv4-nfsdirect-04

Note, the problem statement is intended as Informational
while the Transport and DDP documents are standards track.

The timeout for this last call will be end of day, May 07, 2007.

All comments are to be directed to this working group alias.

By copy, I am asking the ADs to put the I-Ds on hold
so they do not expire.

Thanks and happy reviewing.
Spencer

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4